
input[type=text]::-ms-clear {
    display: none;
}
.td40
{
width:40px;

}
.tdnowrap
{
white-space: nowrap;

}

.wDescrizione
{
    width:400px !important;
}

.wDescrizioneInGrid
{
    width:200px !important;
}

.wDataDisable
{
    width:80px !important;
}

.wDate
{
    width:80px !important;
}
.wMeseAnno
{
    width:50px !important;
}  
.wNumeroGG
{
    width:50px !important;
    text-align:right;
}

.wNumero
{
    width:120px !important;
    text-align:right;
}

.wDdl
{
    /*width:100% !important;*/
}
.wDdlm
{
    width:240px !important;
}
.wDdlnew
{
    color:red
    /*width:100% !important;*/
}
.wTastiColonneGrid
{
    width:30px !important;
}

.wDatainGrid
{
    width:110px !important;
}

.CellinGrid
{
    border:0 !important;
    padding: 1px 1px !important;
}

/*.ajax__calendar_container
    {
     width: 170px !important;
     background-color: #ffffff !important;
     border: 1px solid #d0d0d0 !important;
     padding-top: 4px !important;
     padding-right: 4px !important;
     padding-left: 4px !important;
     padding-bottom: 4px !important;
     font-size: 11px !important;
     text-align: center !important;
     cursor: default !important;
     font-family: tahoma,verdana,helvetica !important;
    }
 
.ajax__calendar .ajax__calendar_container
    {
     color: #000000 !important;
     border-top-width: 1px !important;
     border-right-width: 1px !important;
     border-left-width: 1px !important;
     border-bottom-width: 1px !important;
     
    }
.ajax__calendar_day
    {
     width: 18px !important;
     height: 17px !important;
     
    }*/

/*.CalendarCSS   
{  
    background-color:OliveDrab;  
    color:Snow;  
    }  
.ajax__calendar_body  
{  
    background-color:MediumSeaGreen;  
    color:White;  
    font-style:italic;  
    font-family:Verdana;  
    font-weight:bold;  
}  */
